body{background-color:#f2f2f2; font-family:Arial, sans-serif;}
.content-wrapper{float:left; margin:0; padding: 30px; width:100%; box-sizing:border-box;}
.gradient-bg{
	background-color:#6586b9;
	background-image: url(images/radial_center.png);
	background-position: center center; background-repeat: no-repeat;
	background: -moz-radial-gradient(circle, #a2cdfa, #6586b9);
	background: -webkit-gradient(radial, center center, 0, center center, 200, #a2cdfa, #6586b9);
	background: -webkit-radial-gradient(circle, #a2cdfa, #6586b9);
	height:100%;
	width:100%;
	}
/*.login_wrap{ width:350px; height:415px; margin:13% auto 0; padding:10px 0 0 0; display:block; background:url(../images/logbg.jpg) 0 0 no-repeat; border-radius:5px; box-shadow:0px 0px 30px #001a4d; border:1px solid #4e79a6;background-size: cover;}
*/
.login_wrap_image_box{ width:250px; height:auto;margin:10% auto 0 ; display:block; background-size: cover;}
.login_wrap{ width:350px; min-height: 300px; height:auto; margin:.5% auto 0; padding:10px 0 0 0; display:block;  display:block; background:url(../images/logbg.jpg) 0 0 no-repeat; border:1px solid #4e79a6;background-size: cover;}
.login_wrap h2{color:#FFFFFF; font-size:26px; font-weight:700; text-align:center; width:100%; line-height: normal; margin:0; padding:0;}

.login_wrap .field-row{ padding-top:0; /*margin-bottom:15px;*/ padding-left:40px; padding-right:40px;}
.login_wrap .field-row:last-child{ margin-bottom:0;}
.login_wrap .field-row label{color:#FFF; width:100%; margin:0; padding:0; float:left;}
.login_wrap .field-row input[type="text"], .login_wrap .field-row input[type="password"]{background: #fff none repeat scroll 0 0;
    border: 1px solid #d7d7d7;
    border-radius: 3px;
    box-sizing: border-box;
    float: left;
    font-size: 12px;
    height: 36px;
    line-height: 36px;
    margin: 0 20px 0 0;
    padding: 0 10px; width:100%;}
.forgot-password{ color:#FFF; line-height:normal; text-decoration:underline; float:left; width:100%; margin:0 0 10px; text-align:left;}
.forgot-password:hover, .forgot-password:focus{ color:#FFF; text-decoration:none; outline:none;} 
.login_wrap .login-btn{width:100%; height:36px; margin:0; padding:0; line-height:32px; color:#FFF; background:#032150; border:none; font-weight:700; font-size:15px; border-radius:3px; float:left;}
.login_wrap .login-btn:hover{ background:#1e427c;}

.navbar-static-side{position: fixed; z-index:2000; min-height:100%; width:250px;}
.navbar-aside{ background:#333333;}
.navbar-aside ul{ margin:0; padding:0; display:block;}
.navbar-aside ul li{ margin:0; padding:0; display:block; /*border-top:1px solid #4576b2;*/}
.navbar-aside ul li a{ margin:0; padding:0 20px; display:block; font-size:12px; font-weight:700; color:#FFF; line-height:40px; text-decoration:none; box-sizing:border-box; /*border-bottom:1px solid #000000;*/background:url(../images/down.png) 92% center no-repeat; outline:none;}
.navbar-aside ul li a.no-bg{background:none;}
.navbar-aside ul li:last-child a{border-bottom:none;}
.navbar-aside ul li a:hover{ background-color:#06121d;}

.navbar-aside ul li .submenu{display:none;}
.navbar-aside ul li .submenu .sublist a{padding-left:60px; background:url(../images/sub.png) 40px center no-repeat #fe9017;}
.navbar-aside ul li .submenu .sublist a:hover{background-color:#ff4e00;}

.wrapper{margin: 0 0 0 250px;min-height: 100%;padding:0;position: relative;transition: all 0.4s ease 0s;}
header{width:100%; height:auto; margin: 63px 0 0 0; padding:0 30px; float:left; box-sizing:border-box;}
header h2{font-size:26px; font-weight:400; color:#333333; line-height:60px; margin:0; padding:0 0 0 15px; float:left;text-transform: capitalize; font-family: Arial, "sans-serif";}

.navbar-right{ margin:0; padding:0; float:right;}
.navbar-right ul{margin:0 0 0 10px; padding:0; display:block; float:left; list-style:none;}
.navbar-right ul li{margin:0; padding:0; width:100%; font-size:12px; font-weight:700; color:#1e427c; line-height:normal;}
.navbar-right ul li span{ font-size:16px;}

.myaccount{float:right; margin:0; padding:13px 0 0;}
.myaccount button{border:none; outline:none; color:#000000; line-height:35px;}
.myaccount .pro-pic{width:35px; height:35px; margin:0; padding:0; border-radius:50%; background:#7E7E7E; float:left; overflow:hidden;}

.notification-bar{width: calc(100% - 250px); height:63px; margin:0; padding:0 30px; float:left; background:#333333; position: fixed; z-index: 99;}
.notification-bar h3{font-size:12px; font-weight:700; line-height:30px; color:#FFF; margin:0; padding:0; display:inline-block;}
.notification-bar h3 span{ background:#4576b2; padding:5px 10px; border-radius:3px;}
.leave_applicatio_form{width:100%; height:auto; margin:0; padding:0; float:left;}

.field-row{ width:100%; margin:0; padding:20px 0 0px; box-sizing:border-box; float:left; font-size:12px; font-weight:400;}
.field-row label{width:160px; margin:0; padding:0; float:left; line-height:32px;}
.field-row input[type="text"]{ margin:0 20px 0 0; padding:0 10px; float:left; border:1px solid #d7d7d7; background-color:#FFF; font-size:12px; width:200px; height:36px; line-height:36px;  box-sizing:border-box; border-radius:3px;}
.field-row textarea{ margin:0 10px 0 0; padding:10px; float:left; border:1px solid #d7d7d7; background:#FFF; font-size:12px; width:70%; max-width:700px; height:120px; line-height: normal;  box-sizing:border-box; resize:none; border-radius:3px;}

.apply-button{height:36px; margin:0 0 0 160px; padding:0 50px; line-height:32px; color:#FFF; background:#1e427c; border:none; font-weight:700; font-size:15px; border-radius:3px;}
.apply-button:hover{ background:#032150;}
.dp1, .dp2{ padding-right:30px; background:url(../images/cal.png) 98% center no-repeat #FFF;}
#dp1, #dp2{ padding-right:30px; background:url(../images/cal.png) 98% center no-repeat #FFF;}
.listing-wrap table{}
.listing-wrap table tr td{ /*padding:0 10px; margin:0; font-size:12px; line-height:44px; font-weight:400; color:#000; background:#FFF;*/}
.listing-wrap .header-row td{ background: url(../images/header-bg.jpg) left top repeat-x; text-align:left;font-weight:700; line-height:44px;}

.sortby{ margin:0; padding:0px; float:left; width:100%;}
.sortby label{margin:0; padding:0 10px 0 0; float:left; line-height:32px; font-size:12px; line-height:32px; color:#333;}
.sortby select{background: #fff none repeat scroll 0 0;border: 1px solid #d7d7d7;border-radius: 3px;box-sizing: border-box;float: left;font-size: 12px;height: 36px;line-height: 36px;margin: 0 20px 0 0;padding: 0 10px; width:200px;}
.sortby select option{ font-size:12px; margin:0; padding:10px; border-bottom:1px solid #CCCCCC;}
.sortby input[type="text"]{background: #fff none repeat scroll 0 0;
    border: 1px solid #d7d7d7;
    border-radius: 3px;
    box-sizing: border-box;
    float: left;
    font-size: 12px;
    height: 36px;
    line-height: 36px;
    margin: 0 20px 0 0;
    padding: 0 10px; width:100%;
	}
.halfday{ width:200px; margin:0; padding:11px 0 0; float:left;}
.halfday input[type="checkbox"]{ margin:0 8px 0 0; padding:0; cursor:pointer; float:left;}
.errcls {display:none;color:#ffa700;font-size:14px;}
.field-row input[type="password"] {
    margin: 0 20px 0 0;
    padding: 0 10px;
    float: left;
    border: 1px solid #d7d7d7;
    background-color: #FFF;
    font-size: 12px;
    width: 200px;
    height: 36px;
    line-height: 36px;
    box-sizing: border-box;
    border-radius: 3px;
}
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/please_wait.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
	display:none;
}

.widget-row {
    /*margin-right: -15px;
    margin-left: -15px;*/
	display: table;
}
.info-box {
    display: block;
    min-height: 90px;
    background: #fff;
    width: 100%;
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 2px;
    margin-bottom: 15px;
}
.bg-aqua {
    background-color: #00c0ef !important;
}
.bg-green {
	background-color: #00a65a  !important;
}
.bg-yellow {
    background-color: #f39c12 !important;
}
.bg-red {
    background-color: #dd4b39 !important;
}
.info-box-content {
    padding: 5px 10px;
    margin-left: 90px;
}
.info-box-text {
    display: block;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.info-box-number {
    display: block;
    font-weight: bold;
    font-size: 18px;
}
.info-box-icon {
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    display: block;
    float: left;
    height: 90px;
    width: 90px;
    text-align: center;
    font-size: 45px;
    line-height: 90px;
    background: rgba(0,0,0,0.2);
}
.info-box-icon i {
	color: #fff !important;
	margin-top: 20px;
}
.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.box-header {
    color: #444;
    display: block;
    padding: 10px;
    position: relative;
	border-bottom: 1px solid #ddd;
}
.box-header .box-title {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1;
}
.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px;
}
#calendar h2 {font-size:25px !important;}
.widget-user-2 .widget-user-header {
    padding: 20px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.bg-yellow {
    background-color: #f39c12 !important;
}
.widget-user-2 .widget-user-username, .widget-user-2 .widget-user-desc {
    margin-left: 90px;color: white;
}
.widget-user-2 .widget-user-desc {
    font-size: 12px;
}
.widget-user-2 .widget-user-username {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 300;
}
.img-circle {
    width: 15%;
    height: auto;
    float: left;
}
.bg-blue {
    background-color: #0073b7 !important;
}
.bg-orange {
    background-color: #FF7F50 !important;
}
.fc-day-grid-container.fc-scroller {
	height: auto!important;
	overflow-y: auto;
}
.main-navigation {
	color:#FFF;
    background: #1a2226;
	overflow: hidden;
    text-overflow: clip;
}
.box-footer {
    /*border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top: 1px solid #f4f4f4;
    background-color: #fff;*/
}
.spinner {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('select2-spinner.gif') 50% 50% no-repeat rgb(249,249,249);
	opacity:0.5;
}
.product-img img {
    float: left;
	width: 50px;
    height: 50px;
    margin-right: 10px;
}
.prod-item {
	box-shadow: none;
	border-radius: 0;
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}
/* login type start*/
.donate-now {
     list-style-type:none;
     margin:25px 0 0 0;
     padding:0;
}

.donate-now li {
    float:left;
    margin:0  0 0;
    width:50%;
   
    height:40px;
    position:relative;
}

.donate-now label, .donate-now input {
    display:block;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.donate-now input[type="radio"] {
    opacity:0.011;
    z-index:100;
}

.donate-now input[type="radio"]:checked + label {
    background:#e73e13;
}

.donate-now label {
    padding:5px !important;
   /* border:1px solid #CCC; */
    cursor:pointer;
    z-index:90;
	background:#7B7878;
}

.donate-now label:hover {
     background:#ea5b0c;
}

/* login type start*/

.user-image {
    float: left;
    width: 30px;
    height: auto;
    border-radius: 50%;
    margin-right: 10px;
    margin-top: -2px;
}
.dropdown{float: right; margin: 20px 0 0 0;}
.dropdown-menu {
    min-width:100px;
}
.logo-div {
    text-align: left;
    background-color: #ffffff;
	padding: 10px 0 10px 15px;
}
.rcorners {
    border-radius: 20px;
    border: 3px solid #3c8dbc;
    padding: 10px; 
    height: auto;   
    box-shadow: 3px 3px 5px grey; 
    font-size: 12px;
    background: rgba(216,225,231,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(216,225,231,1) 0%, rgba(242,246,248,1) 0%, rgba(181,198,208,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(216,225,231,1)), color-stop(0%, rgba(242,246,248,1)), color-stop(100%, rgba(181,198,208,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(216,225,231,1) 0%, rgba(242,246,248,1) 0%, rgba(181,198,208,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(216,225,231,1) 0%, rgba(242,246,248,1) 0%, rgba(181,198,208,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(216,225,231,1) 0%, rgba(242,246,248,1) 0%, rgba(181,198,208,1) 100%);
    background: radial-gradient(ellipse at center, rgba(216,225,231,1) 0%, rgba(242,246,248,1) 0%, rgba(181,198,208,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8e1e7', endColorstr='#b5c6d0', GradientType=1 );
    margin-top: 10px;
}
.label-lop {
    background-color: #de5bd4;
}
.dayscnt {
    background-color: #f2f2f2 !important;
    border: none !important;
    background-image: url('../images/days.png') !important;
    background-repeat: no-repeat !important;
    padding-left: 5px !important;
    padding-bottom: 2px !important;
    width:70px !important;
}
.datepicker {z-index: 99 !important;}

.toggle-menu{ width: 32px; height: 32px; margin: 15px 0 0 0; padding: 0; float: left; background: url('../images/toggle-menu.png') 0 0 no-repeat;}

@media screen and (max-width:1024px){
	
}
.forgot_pass_back{
	background-image: url('../images/forgot-bg.jpg');
}
.forgot_pass_back_box{
	background: rgba(14, 0, 0, .3) !important;
	width: 70%;
	margin: 10% auto;
	min-height: 300px !important;
	
	height: auto;

}
.login_wrap .x_tra{
	width : 100%;
	height : auto;
	margin: 38px 0 0 0 !important;
	
}
@media screen and (max-width: 768px) {
    
	.forgot_pass_back_box{
		width: 100%;
		margin : 0;
		height : 500px;;
	}
	.login_wrap .x_tra{
	width : 100%;
	height : auto;
	margin : 0;
	}
}
.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}